/* Extracted from legacy rdp.css: layout section */
/*******MAIN LAYOUT *********************************************/
* {box-sizing: border-box;} /*include padding&border in all emenents dimensions*/
label[title]:not([title=""]){
    border:1px solid green;outline-offset: 10;border-style: solid solid dotted solid ; border-radius: 3px;
}
html, body {
   color: rgb(110,110,110);
   font-family: Verdana,sans-serif;
   font-style: normal;
   font-weight: 400;
   font-size: 1.1vw;
   letter-spacing: 0px;
   margin: 0;
   text-decoration: none;
    /*height:100%; extends div height when needed in some browsers*/
}
ul{
    list-style-type: none;
    margin: 0px auto;
    padding: 0px;
}
#model_container{/*direct child of body, centered within the screen*/
    margin:auto;width:80%;max-height:100vh;min-height:min_content; overflow-y:auto;
    display:flex;flex-direction:column;flex-wrap:nowrap;justify-content: flex-start;
}

#model_header{/*direct child of model container, 1/2 */
    background-color: rgb(220,235,240);
    margin-top:2px;
    width:100%;
    border-style: outset;    
    border-color: rgb(210,235,245);
    border-width: 3px;
    border-radius: 7px;  
    padding: 0px;    
}

#model_body{/*direct child of model container, 2/2 */    
    background-color: rgb(255,255,255);
    width:100%;
    padding: 3px auto;
}

/* main layout subelements*/

#model_header ul{
    list-style-type: none;
    margin: 0px auto;
    padding: 0px;

}

#model_header ul li{
    background-color: rgb(220,235,240);
    border: 1px dotted lightsteelblue;      
    padding: 2px 5px 2px 5px ;
}

/**/

@media screen and (max-width: 1200px) {
    html, body {
        font-size:11px;
    }
    #model_container{
        width:100%;        
    }    
}

